@charset "UTF-8";

/* General Text Styles */

body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}
h1 {
    color: #ffffff;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    background-color: #333;
}
p {
    color: #000000;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
}

h2 {
    color: #000000;
    font-size: 24px;
    margin-top: 10px;
    margin-bottom: 0px;
    text-align: center;

}

form {
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 15px;
    margin-top: 5px;
    width: 300px;
    background-color: #f2f2f2;
}

/* Navigation Bar Styles */

/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  position: relative;
  text-align: center;
}

/* Style the links inside the navigation bar */
.topnav a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #ffae00;
  color: rgb(0, 0, 0);
}